Delete Report authorized users

POST
/api/v2/reports/{id}/authorized-users/delete

Delete one or more Report authorized users by their IDs.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The unique identifier of the report.

Formatuuid

Request Body

application/json

A list of { unique identifiers and type } for the Report authorized users to delete.

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/authorized-users/delete" \  -H "Content-Type: application/json" \  -d '[    {}  ]'
"string"